@charset "utf-8";
body {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align: center;
	font-family: roboto, arial;
	font-size: medium;
}
img {
	max-width: 100%;
	border-style: none;
}


.Bottom_Links {
	float: right;
	margin-right: 10px;
	margin-top: 18px;
	clear: both;
	display: inline-block;
}
.Bottom_Links a {
	color: #82A789;
	font-size: x-small;
	text-decoration: none;
}


.Contact_Text {
	margin-top: 6px;
	margin-bottom: 16px;
	font-size: 1.2em;
	line-height: 1.8em;
}

.Contact_Us {
	margin-left: 10px;
	margin-top: 10px;
	margin-right: 10px;
	width: 425px;
	margin-bottom: 10px;
	text-align: left;
}

.Disclaimer {
	width: 955px;
	display: block;
	margin-top: 25px;
	text-align: left;
	color: #82A789;
	font-size: small;
	margin-left: auto;
	margin-right: auto;
}

.Footer {
	width: 100%;
	background-color: #1C3F23;
	padding-bottom: 40px;
	padding-top: 57px;
	margin-top: -62px;
	overflow-y: visible;
}
.Footer_Container {
	width: 1022px;
	display: inline-block;
	text-align: center;
}

.Footer_Third {
	display: inline-block;
	vertical-align: top;
	color: #FFFFFF;
	text-align: left;
	padding-left: 10px;
	padding-right: 10px;
	width: 307px;
}
.Footer_Third a {
	color: #B5C3B5;
	text-decoration: none;
}
.Footer_Third a:hover {
	text-decoration: underline;
}


.Footer_Menu a  {
	color: #FFFFFF;
	text-decoration: none;
	display: inline-block;
	width: 85%;
	border-bottom: 1px dotted #BEC5C0;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.Footer_Menu a:hover {
	background-color: #296C36;
	text-decoration: none;
}
.Google_Map {
	border: 2px solid #A6A035;
	width: 900px;
	display: inline-block;
	margin-bottom: 15px;
}





.Green_Header {
	padding-top: 15px;
	padding-bottom: 15px;
	background-color: #1C3F23;
	color: #CFD4D0;
	width: 100%;
	font-size: 1.3em;
	margin-bottom: 21px;
}
.Green_Header-C {
	width: 80%;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	background-color: #1C3F23;
	margin-top: 15px;
	color: #C3C9C5;
	font-size: 1.4em;

}



.Header {
	width: 955px;
	text-align: left;
	display: inline-block;
}
.Header .Header_Rt_Box {
	width: 400px;
	float: right;
	margin-top: 94px;
	text-align: right;
}
.Heading_Serif {
	font-family: "Great Vibes", serif;
	font-size: 6em;
	color: #CDC98B;
	margin-top: 68px;
	margin-left: 28px;
	text-shadow: 1px 1px 3px #000000;
}
.Hero-Home {
	max-width: 100%;
	border: 2px solid #A6A035;
	line-height: 0em;
	-webkit-box-shadow: 2px 2px 10px #232323;
	box-shadow: 2px 2px 10px #232323;
	width: 100%;
	height: 250px;
	background-image: url(Images/Hero-Home.jpg);
	background-size: cover;
}
.Hero-About {
	max-width: 100%;
	border: 2px solid #A6A035;
	line-height: 0em;
	-webkit-box-shadow: 2px 2px 10px #232323;
	box-shadow: 2px 2px 10px #232323;
	width: 100%;
	height: 250px;
	background-image: url(Images/Hero-About.jpg);
	background-size: cover;
}
.Hero-Practice {
	max-width: 100%;
	border: 2px solid #A6A035;
	line-height: 0em;
	-webkit-box-shadow: 2px 2px 10px #232323;
	box-shadow: 2px 2px 10px #232323;
	width: 100%;
	height: 250px;
	background-image: url(Images/Hero-Practice.jpg);
	background-size: cover;
}
.Logo {
    width: 300px;
    max-width: 90%;
    display: inline-block;
    margin-top: 6px;
}



.Main {
	width: 955px;
	border: 2px solid #A6A035;
	display: inline-block;
	background-color: #FFFFFF;
	margin-top: 280px;
	-webkit-box-shadow: 2px 2px 5px #1B1B1B;
	box-shadow: 2px 2px 5px #1B1B1B;
	margin-bottom: 30px;
	overflow-y: hidden;
}
.Main_Text_Box  {
	display: inline-block;
	float: left;
	margin-left: 21px;
	margin-top: 17px;
	width: 583px;
	min-height: 407px;
	text-align: left;
}
.Main_Text_Box-B  {
	display: inline-block;
	float: left;
	margin-left: 21px;
	margin-top: 17px;
	width: 583px;
	text-align: left;
	margin-bottom: -18px;
}
.Main_Text_Box-100  {
	display: inline-block;
	float: left;
	margin-left: 21px;
	margin-top: 17px;
	width: 897px;
	text-align: left;
	margin-bottom: -18px;
	border-style: none;
}
.Main_Text_Box p  {
	line-height: 1.4em;
}
.Main_Half {
	display: inline-block;
	float: left;
	width: 447px;
	text-align: left;
	overflow-y: hidden;
	margin-left: 12px;
}
.Main_Third {
	margin-left: 20px;
	float: left;
	width: 295px;
	margin-bottom: 20px;
	text-align: left;
	min-height: 138px;
}

.map {
	margin-top: 32px;
	margin-right: 10px;
}




.Nav {
	width: 933px;
	background-color: #1C3F23;
	padding-left: 22px;
	text-align: left;
	margin-top: -398px;
	margin-left: auto;
	margin-right: auto;
	-webkit-box-shadow: 2px 2px 5px #151515;
	box-shadow: 2px 2px 5px #151515;
}
.Nav a {
	display: inline-block;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	color: #D5D8D5;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 1.15em;
	letter-spacing: 0.1em;
	border-right: 1px solid #6B6C6B;
}
.Nav a:hover {
	background-color: #A6A035;
}
.Panorma {
	height: 373px;
	width: 100%;
	background-image: url(Images/Panorama.jpg);
	background-position: center top;
	margin-top: 36px;
	border-width: 2px;
	border-color: #A6A035;
	border-top-style: solid;
	border-bottom-style: solid;
}
.Panorma-Contact {
	height: 373px;
	width: 100%;
	background-image: url(Images/Panorama-Contact.jpg);
	background-position: center top;
	margin-top: 36px;
	border-width: 2px;
	border-color: #A6A035;
	border-top-style: solid;
	border-bottom-style: solid;
}
.Phone {
    color: #C2A870;
    font-weight: bold;
    font-size: 1.6em;
    margin-top: 12px;
}

.Recaptcha_Style {
	display: block;
	overflow-x: hidden;
	width: 299px;
	margin-top: 15px;
	margin-bottom: 16px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	border-color: #878585;
	border-width: 2px;
	max-width: 97%;
}
.Recaptcha_Style a {
	display: inline-block;
	float: left;
	padding-right: 5px;
	padding-left: 5px;
	background-color: #1C3F23;
	margin-top: 4px;
	margin-right: 4px;
	margin-bottom: 4px;
	margin-left: 4px;
	color: #C3C9C5 ;
	text-decoration: none;
	font-size: 11px;
	border-radius: 4px;
}
.Recaptcha_Style a:hover {
	background-color: #A6A035;
	color: #1C3F23;
}

.Right_Box {
	width: 280px;
	text-align: left;
	float: right;
	margin-top: 20px;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 20px;
	border: 1px solid #C8CDC9;
}
.Rt_Box_List {
	margin-left: 20px;
	font-size: 1.1em;
	color: #3B3D3C;
	margin-right: 20px;
}
.Rt_Box_List a {
	color: #3B3D3C;
	text-decoration: none;
}
.Rt_Box_List a:hover {
	text-shadow: 0px 0px 5px #296C36;
}
.Slogan {
	font-family: Great Vibes, serif;
	font-size: 1.6em;
	color: #1C3F23;
}
